Bug 188123 - Moving mouse cusor in preedit, character move together.
Moving mouse cusor in preedit, character move together.
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-04-06 05:08 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-13 05:57:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 67316 None None None Never

  None (edit)
Description sangu 2006-04-06 05:08:08 EDT
Description of problem:
Moving mouse cusor in preedit, character moves together.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. execute oocalc
2. Input japanese(scim-anthy) or Korean(scim-hangul)
3. click on anther cell with mouse.
Actual results:

Expected results:

Additional info:
Comment 1 Leon Ho 2006-07-11 21:40:37 EDT
This is probably because OpenOffice is not reset when it moves to different
cell. Moving to the correct component first.
Comment 2 Caolan McNamara 2006-07-13 05:57:29 EDT
heh, that's sort of fun, if weird. I'll need help on this one, moving upstream
as http://www.openoffice.org/issues/show_bug.cgi?id=67316

Note You need to log in before you can comment on or make changes to this bug.